{
  "langpack_id": "ro",
  "manifest_version": 2,
  "applications": {
    "gecko": {
      "id": "langpack-ro@thunderbird.mozilla.org",
      "strict_min_version": "102.0",
      "strict_max_version": "102.*"
    }
  },
  "name": "Română (România) Language Pack",
  "description": "Language pack for Thunderbird for ro",
  "version": "102.4.0buildid20221014.171633",
  "languages": {
    "ro": {
      "version": "20221009035344",
      "chrome_resources": {
        "alerts": "chrome/ro/locale/ro/alerts/",
        "autoconfig": "chrome/ro/locale/ro/autoconfig/",
        "branding": "chrome/ro/locale/ro/branding/",
        "calendar": "chrome/ro/locale/ro/calendar/",
        "chat": "chrome/ro/locale/ro/chat/",
        "communicator": "chrome/ro/locale/ro/communicator/",
        "devtools": "chrome/ro/locale/ro/devtools/client/",
        "devtools-shared": "chrome/ro/locale/ro/devtools/shared/",
        "global": "chrome/ro/locale/ro/global/",
        "global-platform": {
          "macosx": "chrome/ro/locale/ro/global-platform/mac/",
          "linux": "chrome/ro/locale/ro/global-platform/unix/",
          "android": "chrome/ro/locale/ro/global-platform/unix/",
          "win": "chrome/ro/locale/ro/global-platform/win/"
        },
        "lightning": "chrome/ro/locale/ro/lightning/",
        "messenger": "chrome/ro/locale/ro/messenger/",
        "messenger-mapi": "chrome/ro/locale/ro/messenger-mapi/",
        "messenger-newsblog": "chrome/ro/locale/ro/messenger-newsblog/",
        "messenger-region": "chrome/ro/locale/ro/messenger-region/",
        "messenger-smime": "chrome/ro/locale/ro/messenger-smime/",
        "mozapps": "chrome/ro/locale/ro/mozapps/",
        "mozldap": "chrome/ro/locale/ro/mozldap/",
        "necko": "chrome/ro/locale/ro/necko/",
        "passwordmgr": "chrome/ro/locale/ro/passwordmgr/",
        "pdf.js": "chrome/ro/locale/pdfviewer/",
        "pipnss": "chrome/ro/locale/ro/pipnss/",
        "pippki": "chrome/ro/locale/ro/pippki/",
        "places": "chrome/ro/locale/ro/places/"
      }
    }
  },
  "sources": {
    "browser": {
      "base_path": "browser/"
    }
  },
  "author": "mozilla.org (contributors: Alexandru Szasz, Raul Nicolae Malea, Cristian Silaghi, Jobava)"
}
